Subject: Evaluation comparison on cuirass

From: Andreas Enge <[email-masked]>
Date: Wed, 10 May 2023 12:31:12 +0200

When working on a branch and deciding whether to merge it, we need a way
of comparing its status with that of the master branch. As far as I can see,
there is currently no way in cuirass to compare arbitrary evaluations and
get a list (or a dashboard) of builds that fail in one, but not the other.

Andreas